services:
  _defaults:
    autowire: true      # Automatically injects dependencies in your services.
    autoconfigure: true # Automatically registers your services as commands, event subscribers, etc.
    public: true        # Temporary option to ise container as a service locator

  XCExample\SymfonyRouting\Controller\Admin\ModuleTest: ~
  XCExample\SymfonyRouting\Controller\Customer\ModuleTest: ~
